@charset "utf-8";



/*--------------------------------------------
　■［フッター］
--------------------------------------------*/

div#footer {
	padding: 0px;
	margin: 0px;
	width: auto;
	position: relative;
	background-image: url(../img/bg_004.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

div#footer div#footer-navi {
	background-image: url(../img/bg_007.jpg);
	background-repeat: repeat;
	background-position: left top;
	padding: 0px;
	margin: 0px;
	width: auto;
	position: relative;
	-webkit-box-shadow: 0px -2px 1px 0  rgba(0, 0, 0, 0.3); /* Safari, Chrome用 */
	-moz-box-shadow: 0px -2px 1px 0  rgba(0, 0, 0, 0.3); /* Firefox用 */
	box-shadow: 0px -2px 1px 0  rgba(0, 0, 0, 0.3); /* CSS3 */
}

div#footer div#footer-navi-cnt {
	background-image: url(../img/footer_bg001.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 40px 0px 60px 0px;
	margin: 0px auto;
	width: auto;
	position: relative;
	width: 980px;
}

div#footer div#footer-navi-cnt div#footer-navi-cosmo {
	width: 250px;
	float: left;
}

div#footer div#footer-navi-cnt div#footer-navi-cosmo h4 {
	margin: 0px 0px 15px 0px;
}

div#footer div#footer-navi-cnt div#footer-navi-cosmo h4 a {
	background-image: url(../img/footer_cosmo.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 241px;
	height: 0px;
	padding: 50px 0px 0px 0px;
	overflow: hidden;
	display: block;
}

div#footer div#footer-navi-cnt div#footer-navi-cosmo p {
	margin: 0px 0px 0px 15px;
	font-size: 12px;
	line-height: 1.8em;
}

div#footer p#footer-copy {
	padding: 20px 0px 20px 0px;
	margin: 0px;
	width: auto;
	font-size: 10px;
	color: #999;
	text-align: center;
}

div#footer div#footer-navi-cnt div#footer-navi-navi {
	width: 705px;
	float: right;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul {
	position: relative;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul li {
	margin: 0px 0px 15px 20px;
	float: left;
	width: 215px;
	font-size: 13px;
	line-height: 1.5em;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul li a {
	display: block;
	padding: 5px 10px;
	background-image: url(../img/bg_006.png);
	background-repeat: repeat;
	background-position: left top;
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */
	color: #333;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul {
	width: auto;
	margin: 7px 0px 0px 0px;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul ul li {
	margin: 0px 0px 0.25em 10px;
	float: none;
	width: auto;
	font-size: 12px;
	line-height: 1.5em;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul ul li a {
	display: block;
	padding: 0px 0px 0px 20px;
	background-image: url(../img/icon_001.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius: none;        /* CSS3草案 */  
	-webkit-border-radius: none;    /* Safari,Google Chrome用 */  
	-moz-border-radius: none;   /* Firefox用 */
}

div#footer div#footer-navi-cnt div#footer-navi-sns {
	border: 1px solid #ff000;
	position: absolute;
	right: 0px;
	bottom: 30px;
	text-align: right;
	font-size: 0;
}

div#footer div#footer-navi-cnt div#footer-navi-sns p {
	width: 44px;
	height: 44px;
	display: inline-block;
	font-size: 11;
}

div#footer div#footer-navi-cnt div#footer-navi-sns p a {
	width: 44px;
	height: 0px;
	display: block;
	padding: 44px 0px 0px 0px;
	background-repeat: no-repeat;
	background-position: left top;
}

div#footer div#footer-navi-cnt div#footer-navi-sns p.btn-twitter a {
	background-image: url(../img/footer_twitter.png);
}

div#footer div#footer-navi-cnt div#footer-navi-sns p.btn-facebook a {
	background-image: url(../img/footer_facebook.png);
}

div#footer div#footer-corporate {
	padding: 40px 0px 40px 0px;
	margin: 0px auto;
	width: auto;
	position: relative;
	width: 980px;
}

div#footer div#footer-corporate p#footer-copy {
	background-image: url(../img/footer_copy.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 13px 0px 0px 0px;
	margin: 0px;
	height: 0px;
	width: 294px;
	float: left;
	overflow: hidden;
}

div#footer div#footer-corporate p#footer-senyo {
	height: 20px;
	width: 181px;
	float: right;
}

div#footer div#footer-corporate p#footer-senyo a {
	background-image: url(../img/footer_senyo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 20px 0px 0px 0px;
	margin: 0px;
	height: 0px;
	width: 181px;
	overflow: hidden;
	display: block;
}



p#topofpage {
	padding: 120px 0px 0px 0px;
	margin: 0px;
	width: 90px;
	height: 0px;
	overflow: hidden;
	background-image: url(../img/topofpage.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: fixed;
	right: 10px;
	bottom: 30px;
	cursor: pointer;
	z-index: 1000;
}


@media ( max-width : 1024px ) {
	p#topofpage {
		padding: 0px;
		width: 0px;
	}
}
